#content-bg #content {
	background: url(/images/cata/page_header_bg_tall.jpg) no-repeat center -25px #0e0706 !important;
	padding:0px;
	overflow:visible;
}
.video-actions-col {
	width: 800px;
	margin: 0 auto 60px;
}
.video-col {
	padding:0 30px;
	background: url(/images/cata/video/video_wrapper_bg3.jpg);
	position:relative;
	height: 450px;
}
.video-actions {
	line-height: 24px;
}
.video-actions .video-stats {
	font-size: 14px;
	font-weight:bold;
	float: right;
	position:relative;
	top: 1px;
	margin-right: 20px;
}
.video-button {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 3px 0 #181818;
	-webkit-box-shadow: 0 0 3px 0 #181818;
	padding: 0 10px;
	text-decoration:none;
	background: #404040; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(100%,#353535)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#353535',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #404040, #353535) repeat scroll 0 0 #353535;
	color:#a0a0a0;
	font-weight:bold;
	text-shadow: 0 -1px 0 #111;
	border-color: #4A4A4A #383838 #373737;
	border-width: 1px;
	border-style: solid;
	line-height: 24px;
	display:inline-block;
	float:left;
	margin-right: 10px;
}
.video-button:hover {
	background: #505050; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#454545)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#454545',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #505050, #454545) repeat scroll 0 0 #353535;
	color:#ccc;
	-moz-box-shadow: 0 0 3px 0 #252525;
	-webkit-box-shadow: 0 0 3px 0 #252525;
}
.video-rating-button {
	padding:0;
	background:transparent;
	border:none;
	color:#a0a0a0;
	font-weight:bold;
	display:inline-block;
	float: left;
	margin-right: 10px;
	line-height: 24px;
}
.video-rating-button .plus-symbol {
	font-weight:bold;
}
.video-rating-button .rating-count {
	float:left;
	padding: 0 7px 0 8px;
	background: #505050; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#454545)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#454545',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #505050, #454545) repeat scroll 0 0 #353535;
	border-width: 1px;
	border-style: solid;
	border-color: #5a5a5a #555 #484848 #484848;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	color: #b3cedf;
	text-shadow: 0 -1px #181818;
	font-family: trebuchet ms;
}
.video-rating-button .rating-link {
	float:left;
	padding: 0 15px;
	border-width: 1px;
	border-style: solid;
	background: #404040; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(100%,#353535)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#353535',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #404040, #353535) repeat scroll 0 0 #353535;
	border-color: #4a4a4a #383838 #373737 #303030;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	color:#a0a0a0;
}
.video-rating-button .rating-link:hover {
	background: #505050; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#454545)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#454545',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #505050, #454545) repeat scroll 0 0 #353535;
	border-width: 1px;
	border-style: solid;
	border-color: #5a5a5a #484848 #484848 #333;
	color:#ccc;
}
.video-rating-button .rating-link.already-rated {
	background: #505050; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#454545)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#454545',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #505050, #454545) repeat scroll 0 0 #353535;
	border-color: #5a5a5a #484848 #484848 #333;
	color:#ccc;
}
.video-rating-button .rating-link.already-rated:hover {
	cursor: default;
}
.video-quality-wrapper {
	float: right;
	position:relative;
	margin-right: 0;
	color:#a0a0a0;
	font-weight:bold;
	text-shadow: 0 -1px 0 #111;
	display:inline-block;
	line-height: 24px;
	-moz-box-shadow: 0 0 3px 0 #181818;
	-webkit-box-shadow: 0 0 3px 0 #181818;
}
.video-quality-button {
	background: #404040; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(100%,#353535)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#353535',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #404040, #353535) repeat scroll 0 0 #353535;
	padding: 0 9px 0 10px;
	text-decoration:none;
	border-width: 1px;
	border-style: solid;
	float:left;
	color:#a0a0a0;
}
.video-quality-button-left {
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-color: #4a4a4a #303030 #373737 #383838;
}
.video-quality-button-middle {
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius: 0;
	border-color: #4A4A4A #383838 #373737 #303030;
}
.video-quality-button-right {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-color: #4A4A4A #383838 #373737 #303030;
}
.video-quality-button.selected {
    background: #505050; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#454545)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#454545',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #505050, #454545) repeat scroll 0 0 #353535;
	border-color: #5a5a5a #484848 #484848 #5a5a5a;
	color:#ccc;
}
.video-quality-button-left.selected {
	border-color: #5a5a5a #5a5a5a #484848 #484848;
}
.video-quality-button-middle.selected {
	border-color: #5a5a5a #5a5a5a #484848 #5a5a5a;
}
.video-quality-button-right.selected {
	border-color: #5a5a5a #484848 #484848 #5a5a5a;
}
.video-quality-button:hover {
	background: #505050; /* old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#454545)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#454545',GradientType=0 ); /* ie */
	background:-moz-linear-gradient(center top , #505050, #454545) repeat scroll 0 0 #353535;
    color:#cccccc;
}
.video-quality-button-left:hover {
	border-color: #5a5a5a #5a5a5a #484848 #484848;
}
.video-quality-button-middle:hover {
	border-color: #5a5a5a #5a5a5a #484848 #5a5a5a;
}
.video-quality-button-right:hover {
	border-color: #5a5a5a #484848 #484848 #333;
}
.video-quality-button.selected:hover {
    cursor:default;
}

#video_view_page {
	padding: 30px;
}
.video-top-info {
	height: 60px;
	margin: 0 30px 30px;
	position:relative;
}
.video-top-info .video-title {
	margin-bottom: 0;
}
.video-top-info h2 {
	color: #A78471;
}
.video-wrapper {
}
.video-player-wrapper {
	position:relative;
}
#video_player {
	background:black;
	display:block;
	position:relative;
	margin: 0 auto;
}
.video-player-full-width {
	width: 800px;
	height: 475px;
}
.video-player-580-width {
	width: 580px;
	height: 350px;
}
#view_video_bottom {
	padding: 10px 0 30px;
}


/* Sidebar Package Playlist */
#view_video_bottom .package-playlist {
	margin-top: 17px;
}
.package-playlist ul.sidebar-list.link-list li a.faded-link {
	color: #805e40;
}
.package-playlist ul.sidebar-list.link-list li a.faded-link:hover {
	color: #D97D2C;
}
.package-playlist ul.sidebar-list.link-list li a {
	color: #D97D2C;
}
.package-playlist ul.sidebar-list.link-list li a:hover {
	color: #ff9233;
}
.package-playlist a.next-video-link {
	float:right;
}
.package-playlist a.current-item {
	background: #1a1411;
	color: #F5C1A5 !important;
}
.package-playlist a.current-item:hover {
	color: #F5C1A5 !important;
	cursor: default;
}
.package-playlist .sidebar-list-title a {
	font-weight:normal;
}


#view_video_bottom .single-package-view {
	margin-top: 30px;
}
.view-video-left-col {
	width: 600px;
	float: left;
	margin-right: 20px;
}
.view-video-right-col {
	width: 300px;
	float:left;
}
#comments {
	margin-top:30px;
}
.video-info {
	
}
#comment_header {
	border-bottom: 2px solid #442014;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
/* Video info header (bottom fold) */
.video-title-header {
	position:relative;
	border-bottom: 2px solid #442014;
	padding: 5px 5px 5px 40px;
}
.video-title-header .video-author-wrapper {
	line-height: 16px;
}
.video-title-header .author-class-icon{
	width: 32px;
	height: 32px;
	top:50%;
	left: 0;
	margin-top: -16px;
	position:absolute;
}
.video-info .video-date {
	float: right;
	font-size: 12px;
	font-weight:bold;
}
/** VIDEO DESCRIPTION **/
.video-description {
	margin-top: 10px;
	padding-bottom: 20px;
	position:relative;
}
.video-description h1, .video-description h2 {
	margin-bottom: .5em;
} 
.video-description.editing {
	padding: 10px;
}
.video-description p {
	margin-bottom: 10px;
}
#edit_description_button {
	position:absolute;
	bottom: 0;
	right: 0;
	padding: 2px 7px;
}

.video-info .video-meta {
	font-size: 14px;
	line-height: 32px;

	display:block;
}
.video-author {
	padding: 0;
	position:relative;	
}
a.video-author:hover {
	color: inherit;
}
.video-author img {
	width:24px;
	height: 24px;
	position:absolute;
	left: 0;
	top:50%;
	margin-top: -12px;
}
/** Video Comp Selectors **/
#video_matchup_wrapper {
	position:absolute;
	right: 0;
	top: 5px;
}
#author_comp, #opponent_comp, #video_comp_vs {
	float:right;
}
#video_comp_vs {
	line-height: 32px;
	font-size: 16px;
	font-weight:bold;
	color:#59463C;
	margin: 0 10px;
	position: relative; 
	top: 5px;
}

.video-overlay {
	position:absolute;
	width: 960px;
	height: 432px;
	top:0;
	left:0;
	background-color: #0e0706;
	display:none;
	z-index: 1;
}
#signup_overlay span.input_error{
	font-size: 11px;
	color:red;
	display:block;
}
.video-overlay-header {
	text-align:center;
	margin: 40px 0;
}
.video-overlay h1{
	font-size: 30px;
}
.video-overlay h2 {
	font-size: 24px;
	margin-top: 20px;
	font-weight:normal;
	color: #A78471;
}
#signup_overlay .video-overlay-info {
	float: left;
	padding: 10px 0 0 80px;
	width: 400px;
}
#upgrade_overlay .video-overlay-info {
	padding:0 25px 0 50px;
	width: 500px;
	float:left;
}
.video-overlay-info h1 {
	font-size: 20px;
	margin-top: 30px;
}
.video-overlay-info ul {
	margin: 10px 0 0;
}
.video-overlay-info li {
	font-size: 16px;
	margin-bottom: 10px;
}
#signup_overlay .video-overlay-action {
	float:right;
	padding: 0 80px 0 0;
	width: 266px;
}
#upgrade_overlay .video-overlay-action{
	padding:0;
	width: 266px;
	margin: 100px auto 0;
}
.form-row input[type=text], .form-row input[type=password] {
	border: 1px solid #c0c0c0;
	height: 26px;
	min-width: 250px;
	outline:medium none;
	padding: 2px 7px;
	font-size: 14px;
	font-family: arial;
	font-weight:normal;
	-moz-border-radius: 5px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 0 5px #000;
	background: url(/images/frontpage/text-input-bg.png) repeat-x #ccc;
}
.form-row input[type=text]:focus, .form-row input[type=password]:focus{
	background:white;
}
.form-row {
	margin: 30px 0;
}
.form-row label{
	display: block;
	font-size: 14px;
	color: #a0a0a0;
	margin-bottom: 5px;
}
#create_account_button {
	margin-top: 40px;
	display:block; 
	position:relative; 
	background: url(/images/cata/create_account_button.png);
	height: 52px;
	width: 266px;
	background-position: 0 0;
}
#create_account_button:hover {
	background-position: 0 -52px;
}
#submit_button{
	margin-top: 40px;
	display:block; 
	position:relative; 
	padding: 10px 20px;
	text-align:center;
	-moz-box-shadow: 0 0 3px 0 #181818;
	border: 1px solid #151515;
	-webkit-box-shadow: 0 0 3px 0 #181818;
	-moz-border-radius: 4px;
	-wbekit-border-radius: 4px;
}
#submit_button.trial div{
	display:none;
}
#submit_button.trial p{
	display:none;
}
#submit_button.trial h1{
	border-bottom:none;
	position:static;
}
#submit_button.trial span{
	top:4px;
}
a#submit_button:hover {
	text-decoration: none;
}
#submit_button h1 {
	color:#111512; 
	font-size: 20px; 
	text-transform:uppercase; 
	position:relative;
	text-decoration:none;
	padding-bottom: 5px;
}
#submit_button p {
	display:block;
	color:#212722; 
	font-weight:bold; 
	font-size: 13.5px;
	border-top: 2px solid #111;
	position:relative;
}
#submit_button.disabled,#submit_button.disabled:hover {

	background: #777777; /* old browsers */
	background:-moz-linear-gradient(center top , #777777, #555555) repeat scroll 0 0 #666666;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777777), color-stop(100%,#555555)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#555555',GradientType=0 ); /* ie */
	border-color:#404040;
	color:#000000;
	text-shadow:0 1px 0 #888888;
}
#submit_button.disabled h1, #submit_button.disabled p, #submit_button.disabled span{
	color:#292929;
}
/** VIDEO PUBLISHING **/
.video-publish-menu {
	padding: 15px 20px;
	-moz-box-shadow: 0 0 3px 0 #181818;
	-webkit-box-shadow: 0 0 3px 0 #181818;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #303030;
	border: 1px solid #151515;
}
.video-publish-menu input[type=text] {
	width: 215px;
	min-width: 215px !important;
}
.video-publish-menu .form-row {
	margin: 20px 0;
}
.package-select-wrapper {
	display:block;
	overflow:auto;
	height: 150px;
}
.video-publish-menu span.tab {
	display:inline-block;
	width: 10px;
	height: 1px;
}
/* Social Media Buttons */
.video-actions .twitter-share-button {
	float:left;
	position: relative;
	top: 3px;
	margin: 0 10px 0 0;
}
.video-actions .fb_iframe_widget {
	margin: 0 10px 0 0;
	float: left;
	position: relative; 
	top: 3px;
}


/*
	Flow player
*/
.flowplayer-play-btn {
	width: 83px;
	height: 83px;
	margin-left: -41px;
	margin-top: -41px;
	position:absolute;
	top: 50%;
	left: 50%;
	background-image: url(/images/videos/flowplayer_play_btn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#video_player:hover .flowplayer-play-btn {
	background-position: 0 -83px;
}
/*
    Related video sidebar
*/
#related_sidebar_header {
    padding: 21px 0 5px;
    line-height: 20px;
    border-bottom: 2px solid #442014;
}
#related_sidebar_header a{
    margin: 0 5px;
}
#related_sidebar_header a.selected {
    color: #D97D2C;
}
ul.sidebar-video-list {
    
}
ul.sidebar-video-list li {
    padding: 5px 0;
    clear:both;
}
.sidebar-video-list .thumbnail-wrapper {
    float: left;
    width: 101px;
    height: 66px;
}
.sidebar-video-list .thumbnail-wrapper img {
    padding: 3px;
    border: 1px solid #261e1a;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.sidebar-video-list .video-info-wrapper {
    float: left;
    width: 169px;
}
.sidebar-video-list .video-info-wrapper .video-title{
    font-weight:normal;
    font-size: 12px;
    padding-left: 5px;
    margin-top: 3px;
}
.sidebar-video-list .video-info-wrapper .video-author {
    font-size: 12px;
    color: #805E40;
    font-weight:bold;
    padding-left: 5px;
    padding-top: 3px;
}
.sidebar-video-list li a {
}
.sidebar-video-list li a:hover {
    background: #181818;
}
#free_video_pointer {
    background-image: url(/images/videos/free_video_arrow.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    position:absolute;
    height: 206px;
    width: 232px;
    top:240px;
    left: 620px;
}
#free_video_pointer h3 {
    position: absolute;
    top: -10px;
    left: 56px;
}
.vlog-date {
    color: #59463C;
    float:right;
    font-weight:bold;
}
.video-actions-uptodate-tag {
    float:right;
    text-align:right;
    width: 118px;
    height: 36px;
    background: url(/images/videobrowser/uptodate_tag.png);
    position:relative;
    top: -4px;
    margin-left: 10px;
}
.video-actions-uptodate-tag span{
    width: 96px;
    position:absolute;
    right: 8px;
    top: 3px;
    font-weight:bold;
    text-align:right;
    color: #963;
    font-size: 13px;
    line-height:14px;
    text-shadow: 0 1px rgba(255,255,255,.4);
}

.screenshot-selector-wrapper {
	margin-top: 30px;
	padding: 0 !important;
	background: #1a1411;
}
.screenshot-selector-wrapper h2{
}
.screenshot_selected {
    outline: 2px solid #95bb22;
}
.screenshot_wrapper:hover {
    cursor:pointer;
}
.content-col .screenshot_wrapper {
    margin:3px;
    width: 190px;
    height: 120px;
}
.content-col .screenshot_wrapper img {
    width: 190px;
    height: 120px;
}
.screenshot_wrapper {
    float: left;
    margin: .5%;
    width: 32.3%;
    position: relative;
}
.screenshot-uploader-wrapper {
    padding: 10px;
}

#divStatus {
	text-align:center;
	display:block;
	padding: 5px 5px 3px;
	font-size: 12px;
	font-family: arial;
	font-weight:bold;
}
#divStatus.success {
	color: #95bb22;
}
#divStatus.failure {
	color: #FFA73F;
}
.progressWrapper {
	overflow: hidden;
}

.progressContainer {
	margin: 0 0 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #222;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 10px;
	background-color: #1e3f62;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
}

.progressBarError {
	width: 100%;
	background-color: red;
}

.progressBarStatus {
	margin-top: 2px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
	color: #666;
}

a.progressCancel {
	font-size: 10px;
	font-weight:bold;
	color: #ff0000;
	display: block;
	height: 14px;
	width: 42px;
	float: right;

}
.ss-selector-uploader {
    padding: 10px;
    margin-top: 10px;
}
div.upload-button-row {
    float:left;
    width: 30%;
}
div.upload-status-row  {
    float:left;
    width: 70%

}
.screenshot-chooser-wrapper {
    padding: 5px;
    margin-top: 20px;
}
.admin-control-link {
    opacity: .4;
    filter: alpha(opacity=40);
}
.admin-control-link-on {
    opacity: 1;
    filter: alpha(opacity=100);
}